Subject: Bug#332: RPM issue of the OSBD queues

From: Jan Engelhardt <[email-masked]>
Date: Tue, 29 Oct 2013 15:41:09 +0100 (CET)

On Tuesday 2013-10-29 14:51, Frank Warnke wrote:
>
>If I have figured out the problem, it looks like the x2goserver installation
>script on CentOS v6 may need to have "chkconfig --add x2gocleansessions" run
>in it.

Such consideration has already been done by distros, and I concur
with openSUSE's current opinion to not enable services just because
their constituting package got installed (possibly automated and/or
drawing in dependent packages).